/*----------------------------------------------------------------------------*/
/*                         Appland Landing Page 1.1.8                         */
/*----------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------*/
/*--- INTERNET EXPLORER 9 ----------------------------------------------------*/

/*--- Base.css ---------------------------------------------------------------*/

audio, canvas, video {
   display: inline-block;
}

[hidden] {
   display: none;
}

/*--- Theme.css --------------------------------------------------------------*/

.animated,
.animated--section {
   opacity: 1;
}

/*----------------------------------------------------------------------------*/
/*        Created by UnreaLSnake --- Visit the website: UnreaLSnake.ru        */
/*----------------------------------------------------------------------------*/